<!DOCTYPE html>
<html>
	<head></head>
		<title>See on minu koduleht</title>
	<body>
		<form method="get" action="secondPage.html">
			
			  First name:<br>
			  <input type="text" name="firstname" value="Mickey">
			  <br>
			  Last name:<br>
			  <input type="text" name="lastname" value="Mouse">
			  <br><br>
			  <input type="checkbox" name="isHungry" value="Hungry">Olen näljane
			  <br><br>
			  <input type="password" name="Password">
			  <br><br>
			  <input type="submit" value="Submit">
			  <input type="reset" name= "tühista">
		</form>
		<h1>See on pealkiri</h1>
		<p>See on paragrahv</p>
		<h2>Siia tuleb uus tekst</h2>
		<p>See ongi uus tekst</p>
		<table border="1">
			<tr>
				<th>Kellaaeg</th>
				<th>Kuupäev</th>
			</tr>
			<tr>
				<th>10:00</th>
				<th>17.05.2019</th>
		</table>
		<a href="https://www.postimees.ee">see on Postimehe link</a>
		<h3></h3>
		<a href="secondPage.html">see on teise lehe link</a>
	</body>
</html>